### Function

# Gtk.FlowBoxFilterFunc

#### Declaration

    gboolean
    FlowBoxFilterFunc (
      GtkFlowBoxChild* child,
      gpointer user_data
    )

#### Description [src]

A function that will be called whenever a child changes or is added.

It lets you control if the child should be visible or not.

#### Parameters

`child` | `GtkFlowBoxChild`
| a `GtkFlowBoxChild` that may be filtered
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| user data

#### Return value

Returns: `gboolean`
`TRUE` if the row should be visible, `FALSE` otherwise